Page MenuHomePhabricator

QTE book club
Open, Needs TriagePublic

Description

Reading

Author(s)TitlePublishedPagesGoodreadsAmazonKindlePublisherMonth
Boris BeizerT348527: Black Box Testing19952943.95 (38 ratings, 2 reviews)3.6 (12 ratings, 7 reviews)$30.00$50.002023-10

Next

Books are sorted by the year they were published.

Author(s)TitlePublishedPagesGoodreadsAmazonKindlePublisher
David AllenGetting Things Done20012674.00 (154k ratings, 6k reviews)4.5 (9k ratings, 1k reviews)$14.99$19.00
John ScalziRedshirts20123203.86 (103k ratings, 11k reviews)4.2 (11k ratings, 2k reviews)$11.99$11.99
Gene Kim, Kevin Behr, George SpaffordThe Phoenix Project20133454.26 (44k ratings, 4k reviews)4.6 (20k ratings, 3k reviews)$9.49n/a
Jake Knapp, John Zeratsky, Braden KowitzT345279: Sprint2016274-2884.20 (21k ratings, 1k reviews)4.6 (4k ratings, 1k reviews)$18.98$30.00
John E. DoerrMeasure What Matters20173203.99 (30k ratings, 2k reviews)4.5 (9k ratings, 1k reviews)$14.99$28.00
Kevin LampingT324857: The Web App Testing Guidebook20202544.20 (5 ratings, 3 reviews)n/an/a$15.00-$60.00
Barbara OakleyLearning How to Learn

Archive

Books are sorted by the month we have read them.

Author(s)TitlePublishedPagesGoodreadsAmazonKindlePublisherMonth
Bret PettichordT265635: Schools of Software Testing2003202021-10
Gerald M. WeinbergT293817: Perfect Software20111824.14 (238 ratings, 18 reviews)4.4 (30 ratings, 21 reviews)$9.99$9.992021-11
Cem Kaner, James Marcus Bach, Bret PettichordT293880: Lessons Learned in Software Testing20012864.13 (591 ratings, 41 reviews)4.5 (174 ratings, 96 reviews)$32.002021-12 - 2022-01
Elisabeth HendricksonT301379: Explore It!20131864.30 (302 ratings, 29 reviews)4.7 (77 ratings, 39 reviews)$18.99/23.74$23.002022-02 - 2022-04
James A. WhittakerT305941: Exploratory Software Testing20092243.82 (124 ratings, 11 reviews)3.9 ( 23 ratings, 15 reviews)$24.74$46.992022-05 - 2022-07
Cem Kaner, Jack Falk, Hung Q. NguyenT311842: Testing Computer Software19994803.88 (282 ratings, 24 reviews)4.4 (107 ratings, 73 reviews)$51.94$80.002022-08 - 2022-10
Gerald M. WeinbergT323496: An Introduction to General Systems Thinking19752793.96 (621 ratings, 46 reviews)4.2 ( 87 ratings, 39 reviews)$9.98$9.99, $33.952022-11 - 2023-01
Cal NewportT331128: Deep Work20162964.19 (123,890 ratings, 10,214 reviews)4.6 ( 18,050 ratings, 2,635 reviews)$15.99$15.992023-03 - 2023-08

Notes

Related Objects

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin changed the task status from Open to In Progress.Nov 11 2022, 11:31 AM
zeljkofilipin changed the task status from In Progress to Open.Nov 21 2022, 1:46 PM
zeljkofilipin removed zeljkofilipin as the assignee of this task.
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin changed the task status from Open to In Progress.Jan 30 2023, 1:20 PM
zeljkofilipin claimed this task.
zeljkofilipin lowered the priority of this task from Medium to Low.
zeljkofilipin changed the task status from In Progress to Open.Mar 3 2023, 2:07 PM
zeljkofilipin removed zeljkofilipin as the assignee of this task.
zeljkofilipin raised the priority of this task from Low to Needs Triage.
zeljkofilipin triaged this task as Low priority.
zeljkofilipin closed subtask T331128: Deep Work as Resolved.
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin changed the status of subtask T345279: Sprint from Open to In Progress.
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin updated the task description. (Show Details)
zeljkofilipin raised the priority of this task from Low to Needs Triage.
zeljkofilipin changed the status of subtask T345279: Sprint from In Progress to Open.Sep 13 2023, 3:07 PM
zeljkofilipin changed the task status from Open to In Progress.Sep 28 2023, 1:50 PM
zeljkofilipin claimed this task.
zeljkofilipin triaged this task as Low priority.
zeljkofilipin changed the task status from In Progress to Open.Oct 10 2023, 11:57 AM
zeljkofilipin removed zeljkofilipin as the assignee of this task.
zeljkofilipin raised the priority of this task from Low to Needs Triage.
zeljkofilipin updated the task description. (Show Details)